﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
}


#divCenter {
    position: absolute;
    top: 50%;
    left: 5%;
    margin-top: -50px;
    margin-left: 100px;
    width: 800px;
    line-height: 20pt;
}


.myButton {
    -moz-box-shadow: inset 0px 1px 0px 0px #cf866c;
    -webkit-box-shadow: inset 0px 1px 0px 0px #cf866c;
    box-shadow: inset 0px 1px 0px 0px #cf866c;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
    background: -moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background: -webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background: -o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background: -ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
    background: linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
    background-color: #d0451b;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #942911;
    display: inline-block;
    cursor: pointer;
    color: #ffffff;
    font-family: arial;
    font-size: 13px;
    padding: 6px 24px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #854629;
}

    .myButton:hover {
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
        background: -moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background: -webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background: -o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background: -ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
        background: linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
        background-color: #bc3315;
    }

    .myButton:active {
        position: relative;
        top: 1px;
    }

#NextButton a:hover {
    color: white;
    text-decoration: none;
}

#divCenter table tr td {
    font-size: 14px;
    font-weight: bold;
}

input[type="radio"] {
    zoom: 200%;
}

.navbar-collapse {
    background-color:  #002664;
}

.navbar-inverse {
    background-color: #db1a21;
    border-color: #080808;
}

    .navbar-inverse .navbar-nav > li > a {
        font-size: 20px;
        font-weight: bold;
        color: #000000;
    }



/*
        Div Model
    */
#hider {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 2200px;
    height: 9000px;
    margin-top: -800px; /*set to a negative number 1/2 of your height*/
    margin-left: -500px; /*set to a negative number 1/2 of your width*/
    background-color: white;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 1000;
}

#popup_box {
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    box-shadow: 0 0 20px 0 #222;
    -webkit-box-shadow: 0 0 20px 0 #222;
    -moz-box-shadow: 0 0 20px 0 #222;
    display: none;
    height: 240px;
    left: 50%;
    margin: -120px 0 0 -160px;
    padding: 10px;
    position: fixed;
    top: 50%;
    width: 500px;
    z-index: 1000;
}


.popup_class {
    top: 0%;
    left: 0%;
    width: 2200px;
    height: 9000px;
    margin-top: -800px; /*set to a negative number 1/2 of your height*/
    margin-left: -500px; /*set to a negative number 1/2 of your width*/
    background-color: white;
    -webkit-opacity: .5;
    -moz-opacity: .5;
    filter: alpha(opacity=60);
    opacity: 0.6;
    z-index: 1000;
}



/*Nav Menu Colors*/
.navbar-collapse {
    background-color:  #002664;
}

.navbar-inverse {
    background-color: #002664;
}

    .navbar-inverse .navbar-nav > li > a {
        font-size: 12px;
        font-weight: bold;
        color: #000000;
    }

    .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
        color: #fff;
        background-color:  #002664;/*#080808*/
    }
/*End Nav Menu Colors*/

.dropdownlst {
    margin: 0;
    font-family: inherit;
    font-size: 100%;
    line-height: normal;
    cursor: pointer;
    padding: 0;
    box-sizing: border-box;
}


.normalRadio input[type="radio"] {
    zoom: 100%;
}

.not-active {
    pointer-events: none;
    cursor: default;
    background-color: lightgray;
}




/*.form-horizontal {
    margin-left: 115px;
    box-shadow: 10px 10px 5px #888888;
    background-color: #dcddc0;
    width: 750px;
    padding: 3px;
}*/

    .form-horizontal h4 {
        margin-left: 20px;
        font-weight: 700;
    }


    
.loading-dialog {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba( 0, 0, 0, .2 ) url('/Images/LoadCircle.gif') 45% 50% no-repeat;/*LoadCircle.gif     loadgraphic.gif*/
    z-index: 999999;
}
